/********************* WRAPPER  ************************************/
/*****OLD***********
body {background:#EdE8E2;}	
*/ 
/*****new************/
body {
	margin: 0px;
	/*background-color: #BABF97; moving to pagewrapper editor to fix admin wsyiwig editor bg issue*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


#Wrapper  { 
width:800px;
border-right:1px #000000 solid;
border-bottom:1px #000000 solid ;
background:#ffffff;
}
 

 
/******************* WRAPPER TOP ********************************* */

#WrapperTop  { 
	background-color: #00665B;
	height: 100px;
width:800px;
}

 


#WrapperTop IMG { 
float:left;
}

SPAN#WrapperTopLeft  { 
	float:left;
}
SPAN#WrapperTopRight  { 
	float:right;
	padding: 26px 21px 17px 0px ; 
}

/*********************  TOP LINKS  *********************************/
SPAN#WrapperTopLinks  { 
	text-align:right;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 9px;
}
 
#WrapperTopLinks, #WrapperTopLinks a, #WrapperTopLinks  a:link, #WrapperTopLinks a:visited, #WrapperTopLinks  a:active {
	color: #ffffff;
	text-decoration : none;
}
#WrapperTopLinks a:hover {
	color: #ffffff;
	text-decoration : underline;
}

/*******************   SEARCH      ******************************/
form#WrapperTopSearchForm  {
/*removing this empty declaration seems to mess up the spacing of this form, so leaving it in at least for now.*/
}
 
input#WrapperTopSearchText  {
	height: 15px;
	width: 100px;
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	border:1px solid #978b7c;			
}

input#WrapperTopSearchGo  {
	height: 15px;
	width: 15px;	
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
	border-top:1px solid #978b7c;
	border-right: 1px solid #978b7c;
	border-bottom:1px solid #978b7c;
	border-left: 0px solid #978b7c;	
}

/****************************************************************/


#subNavZIndex, .subNavZIndex {

border: 11px green solid;
background: blue ;  
	z-index: 0;
}


#WrapperTopNav  { 

/******************************************************************/
/*****  added z-index, position, top &amp; left to allow social bookmarking links to be placed *******/
																z-index: 9999;
																POSITION: absolute; 
																TOP: 100px; 
																LEFT: 1px;
/******************************************************************/			
	height: 32px;
	width:800px;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 	
}

 


/****************************************************************/

.topNav1 {
	background: #fff;
	BORDER-TOP: #4c597f 0px solid; 
	BORDER-BOTTOM: #4c597f 0px solid;  
	FONT-SIZE: 11px; 
	FLOAT: left;
	 MARGIN: 0px 0px 0px 0px; 
	 padding: 0px 0px 0px 0px; 
	 WIDTH: 100%; 
	 FONT-FAMILY: verdana, arial, sans-serif
}
.topNav1 UL {
	LIST-STYLE-TYPE: none;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px;  
	PADDING-TOP: 0px; 
	MARGIN: 0px; 

}
.topNav1 UL LI {
	FLOAT: left; POSITION: relative;	
	MARGIN: 0px 0px 0px 0px;  
	padding: 0px 0px 0px 0px;  
	background: #ffffff;  
	BORDER: none;																															
}

.topNav1 UL LI A {
	DISPLAY: block;  FLOAT: left; TEXT-DECORATION: none;
	PADDING: 0px; 
	border: 0;
	/*	COLOR: #000; 
	LINE-HEIGHT: 25px; 
	BORDER-BOTTOM: #ee1177 0px solid; 
		HEIGHT: 30px; */	
}
.topNav1 UL LI A IMG {
	border: 0px;
}
.topNav1 UL LI A:visited {
	DISPLAY: block;   FLOAT: left; TEXT-DECORATION: none;
	PADDING-TOP: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 0px;
	/*COLOR: #888; 	
	LINE-HEIGHT: 25px; 
	BORDER-BOTTOM: #ee1177 0px solid; 
	HEIGHT: 30px; */ 
}

.topNav1 UL LI:hover {
	WIDTH: auto
}
/*********************************/
.topNav1 UL LI A:hover,
.topNav1 UL LI:hover A {
background: #ece8e2;
}

/*********************************/
.topNav1 UL LI UL {
	DISPLAY: none;	
}
.topNav1 TABLE {
	FONT-SIZE: 11px; LEFT: 0px; MARGIN: 0px; POSITION: absolute; TOP: 0px; 
	BORDER-COLLAPSE: collapse;

}
.topNav1 UL LI:hover UL {
	DISPLAY: block; LEFT: 0px; 
	POSITION: absolute; TOP: 30px;
	WIDTH: 172px; 
																													BORDER: #00ff00 1px solid; 
	BORDER: #978b7c 1px solid; 
	MARGIN-TOP: 1px; 
}
.topNav1 UL LI:hover UL LI A {
	DISPLAY: block; 
	BACKGROUND: #ffffff; 
	WIDTH: 152px;
	COLOR: #000; 
	LINE-HEIGHT: 15px; 
	HEIGHT: auto;
	BORDER: 0px; 
	
	PADDING-TOP: 4px; 
	PADDING-RIGHT: 10px; 
	PADDING-BOTTOM: 4px; 
	PADDING-LEFT: 10px; 
	
}

.topNav1 UL LI:hover UL LI A:hover {
	BACKGROUND: #ece8e2; COLOR: #000
}
.topNav1 UL LI A:hover UL {
	DISPLAY: block; BACKGROUND: #fff; LEFT: 0px; BORDER-BOTTOM: #000 1px solid; POSITION: absolute; TOP: 33px
}
.topNav1 UL LI A:hover UL.endstop {
	LEFT: -92px
}
.topNav1 UL LI A:hover UL LI A {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 16px; BORDER-TOP: #000 1px solid; DISPLAY: block; PADDING-LEFT: 16px; BACKGROUND: #fff;
	PADDING-BOTTOM: 4px; BORDER-LEFT: #000 1px solid; WIDTH: 120px; COLOR: #000; LINE-HEIGHT: 15px; PADDING-TOP: 4px; 
	BORDER-BOTTOM: #000 0px solid; HEIGHT: 1px
}
.topNav1 UL LI A:hover UL LI A:hover {
	BACKGROUND: #ece8e2; COLOR: #000
}

/*******************  Left Nav **********************************/

#LeftNav2007 a, #LeftNav2007 a:link, #LeftNav2007 a:visited {
	font-family: Verdana, sans-serif; 	
	font-size: 11px;
	font-weight: bold;
	text-align:left; 
  text-decoration:none; 
  line-height: 14px; 
	color:#6c5d49; 
  width:84px; 
  display:block; 
  border:	 0px; 
  padding: 4px 7px 7px 30px;
  margin:  0px 0px 0px 0px;
  }

  
#LeftNav2007 a:hover {
  text-decoration:none; 
  color:#835c31; 
	background-color:#ECE8E2; 
}


#LeftNav2007  a.current   { 
  color:#a79c8c; 
	background-color:#ECE8E2;   
}


#LeftNav2007 IMG {
  border:	 0px; 
  padding: 0px 0px 0px 0px;
  margin:  0px 0px 0px 0px;
  }
  
  



/*******************  Content Area **********************************/
.Banner  {
	border-bottom:	4px solid #978b7c;			
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 0px 0px;  	
}
.Banner IMG {
	border-bottom:	1px solid #ffffff;			
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 0px 0px;  		
}

.subBanner  {
	width: 800px;
	background: #ECe8E2;
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 0px 0px;  	
}

.BannerHP  {
	border-bottom:	4px solid #017F69;			
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 0px 0px;  	
}
.BannerHP IMG {
	border-bottom:	1px solid #ffffff;			
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 0px 0px;  		
}

/*******************  HEADINGS  **********************************/

H1 {  /*** &quot;Title&quot; in design spec. ***/
	font-family: Verdana, sans-serif; 	
	font-size: 18px;
	color: #00715d;
	margin: 0px 0px 15px 0px;
}

H2 {  /*** &quot;Subtitle&quot; in design spec. ***/
	font-family: Verdana, sans-serif; 	
	font-size: 16px;
	line-height: 20px; 	
	color: #69180d;
	margin: 0px 0px 7px 0px;
}

H3 {  /*** &quot;A Head&quot; in design spec. ***/
	font-family: Verdana, sans-serif; 	
	font-size: 12px;
	text-transform: uppercase;
	line-height: 16px; 	
	color: #00715d;	
	margin: 5px 0px 5px 0px;
}

H4  {   /*** &quot;B Head&quot; in design spec.  Nothing specified for H5 &amp; H6, so just duping them with 4. ***/
	font-family: Verdana, sans-serif; 	
	font-size: 11px;
	line-height: 14px; 	
	color: #6c5d49;
	margin: 0px 0px 0px 0px;
}


H5, H6 {   /*** &quot;B Head&quot; in design spec.  Nothing specified for H5 &amp; H6, so just duping them with 4. ***/
	font-family: Verdana, sans-serif; 	
	font-size: 12px;
	text-transform: uppercase;
	line-height: 16px; 	
	color: #69180d;	
	margin: 5px 0px 5px 0px;
}


p, li, ol, ul, table, tr, th, td, .Explicit  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px; 
	border:1px;
}

P {
	margin: 0px 0px 10px 0px;
}

UL {
	margin: 0px 0px 10px 0px ;	
	padding: 0px 0px 0px 0px ;	
																											/*list-style-position: inside;*/
}

LI {
	margin: 0px 0px 2px 25px ;
	padding: 0px 0px 0px 0px ;
}

/*****   LINKS  *********/
a, a:link, a:active, a:visited {
	color: #69180d;	
	text-decoration:underline; 	
}

a:hover {
	color: #6c5d49;		
}

.JumpLinks {
	margin: -6px 0px 15px 0px;
}
P.DottedDivider {
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
}

P.DottedDivider2 {
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
}
.CrossLinks, .CrossLinks a, .CrossLinks  a:link, .CrossLinks a:active, .CrossLinks  a:visited 
{
	margin: 16px 0px 16px 0px;
	font-family: Verdana, sans-serif; 	
	font-size: 11px;
	line-height: 14px; 
	margin: 7px 0px 0px 0px;
	color: #69180d;
	font-weight:bold;
	text-decoration: none;	
}

.CrossLinks  a:hover {
	color: #00715d;		
}

.CrossLinks a IMG {
	border:none;
}


/*****  Floats  *********/


.floatLeft {
	float: left;
	margin: 4px 10px 4px 0px ;
}
.floatRight {
	float: right;
	margin: 4px 0px 4px 10px ;
}
 
/*************************/
.floatLeft-Border {
	float: left;
	margin: 4px 10px 4px 0px ;
}

.floatLeft-Border IMG {
	border: 1px solid #978B7C;
}
 
.floatRight-Border {
	float: right;
	margin: 4px 0px 4px 10px ;
}
.floatRight-Border IMG {
	border: 1px solid #978B7C;
}
 
 
/*****  Colors  *********/ 
.Taupe {
	color: #978B7C;
}
.Taupe IMG {
	border: 1px solid #978B7C;
}
 
 
 /***********************     SIDE BAR        *********************************/

/*******************  Side Bar Demographics      ******************************/
SPAN.SideBarDemographicsContainer  {
	font-family: Verdana, sans-serif; 	
	font-size: 11px;
 	line-height: 14px; 
	color:#000000; 	
	width:196px; 
	margin:   4px 0px 3px 0px;
	padding:  0px 0px 0px 0px;
}

table.SideBarDemographicsStats   {
	background: #E0DDD8;	/* 33% taupe*/
	width:196px;
} 

table.SideBarDemographicsStats td.stats {
	font-family: Verdana, sans-serif; 	
	font-size: 10px;	
 	text-decoration:none; 
 	line-height: 13px; 
	color:#6c5d49; 	
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 18px;
	text-indent: -12px;
} 
table.SideBarDemographicsStats td.separator {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

table.SideBarDemographicsStats td p {
	margin:0px;
} 
table.SideBarDemographicsStats td img {
	padding:0px;
} 
table.SideBarDemographicsStats td SPAN{
	font-weight: bold; 		
} 



table.SideBarDemographicsStats td a,
table.SideBarDemographicsStats td a:link,
table.SideBarDemographicsStats td a:active,
table.SideBarDemographicsStats td a:visited	{
	font-family: Verdana, sans-serif; 	
	font-size: 8px;
 	line-height: 12px; 
	color: #6c5d49; 	
	text-decoration:underline; 	
	text-transform: none;
}

table.SideBarDemographicsStats td a:hover	{
	color: #8e3203
}
/*******************  Side Bar text/links **********************************/
.SideBar {
	margin: 0px 0px 7px 0px;
	font-family: Verdana, sans-serif; 	
	font-size: 11px;
  text-decoration:none; 
  line-height: 14px; 
	color:#000000; 
}

.SideBar a, .SideBar a:link, .SideBar a:visited , .SideBar a:active{
	font-weight: bold;
	text-transform: uppercase;
  text-decoration:underline; 
	color:#69180d; 
  } 
  
.SideBar a:hover {
   text-decoration:none; 
}


/*******************  Side Bar text/links **********************************/
.SideBarPhoto, .SideBarHeading {
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 0px 0px;  	
	background: #E0DDD8;	/* 33% taupe*/
}
.SideBarPhoto img, .SideBarHeading img {
  margin:  0px 0px 	3px 0px;
  padding: 0px 0px 0px 0px;
}
.SideBarPhoto img {
  border: 1px solid #978b7c;		
}

/*******************  Side Bar text/links **********************************/
.SideBarBG {
																																			/*width: 196px;*/
  margin:  0px 0px 0px 0px;
  																																		padding:  0px 10px 5px 10px;  	  
  padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-indent: -10px;
	font-family: Verdana, sans-serif; 	
	font-size: 11px;
  text-decoration:none; 
  line-height: 14px; 
	color:#6c5d49; 
	background: #E0DDD8;	/* 33% taupe*/
}
																			
.SideBarBG a, .SideBarBG a:link, .SideBarBG a:visited , .SideBarBG a:active{
	font-family: Verdana, sans-serif; 	
	font-size: 11px;
	line-height: 14px; 	
	font-weight: bold;
	/*text-transform: uppercase;*/
  text-decoration:underline; 
	text-decoration: none;	
	color:#69180d; 
  }   

.SideBarBG a:hover {
  text-decoration:none; 
	color: #00715d;	
}

.SideBarBG IMG {
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 0px 0px;  	
}

.SideBarBG a IMG {
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 0px 0px;  	
}

/*******************  Side Bar include **********************************/
.SideBarInclude {
																																			/*width: 196px;*/
  margin:  0px 0px 0px 0px;
	padding:  0px 0px 0px 0px;  	  
																																		  /*color:#6c5d49; 
																																			background: #E0DDD8;*/	/* 33% taupe*/
}
				
/*******************  Side Bar - Themes **********************************/
.SideBarThemes {
																																			/*width: 196px;*/
  margin:  0px 0px 0px 0px;
  																																		padding:  0px 10px 5px 10px;  	  
  padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-indent: -10px;

  font-family: Verdana, sans-serif; 	
	font-size: 11px;
  text-decoration:none; 
  line-height: 14px; 
	color:#6c5d49; 
	background: #E0DDD8;	/* 33% taupe*/	
}
																																				/*http://www.pathfind.org/images/content/pagebuilder/280156.gif*/
.SideBarThemes a, .SideBarThemes a:link, .SideBarThemes a:visited , .SideBarThemes a:active{
	font-family: Verdana, sans-serif; 	
	font-size: 11px;
	line-height: 14px; 	
	font-weight: bold;
	text-decoration: none;	
	color:#69180d; 
  }   

.SideBarThemes a:hover {
  text-decoration:none; 
	color: #00715d;	
}

.SideBarThemes IMG {
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 0px 0px;  	
}

.SideBarThemes a IMG {
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 0px 0px;  	
}
 
/*******************  Banner Sign Up      ******************************/
.BannerSignUp  {  /*needed?*/
	width: 196px;
	background: #978B7C; /* orange - from original design */
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 10px 0px;  	
}

.BannerSignUp IMG {
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 5px 0px;  	
}
.BannerSignUp SPAN {  /*** Place the form input  ***/
	position:relative;
	left:7px;
}

form#BannerSignUpForm  {
/*removing this empty declaration seems to mess up the spacing of this form, so leaving it in at least for now.*/
}
 
input#BannerSignUpSearchText  {
	height: 15px;
	width: 132px;
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	border:1px solid #978B7C;			
}

input#BannerSignUpSearchGo  {
	height: 15px;
	width: 15px;	
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
	border-top:1px solid #978B7C;
	border-right: 1px solid #978B7C;
	border-bottom:1px solid #978B7C;
	border-left: 0px solid #978B7C;	
}
 
/*******************  Side Bar Sign Up      ******************************/
.SideBarSignUp  {
	width: 196px;
	background: #C98234; /* orange - from original design */
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 10px 0px;  	
}

.SideBarSignUp IMG {
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 5px 0px;  	
}
.SideBarSignUp SPAN , .SideBarSignUp DIV{  /*** Place the form input  ***/
	/*position:relative;*/
	left:7px;
}

form#SideBarSignUpForm  {
/*removing this empty declaration seems to mess up the spacing of this form, so leaving it in at least for now.*/
}
 
input#SideBarSignUpSearchText  {
	height: 15px;
	width: 132px;
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	border:1px solid #8e3203;			
}

input#SideBarSignUpSearchGo  {

	height: 15px;
	width: 15px;	
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
	border-top:1px solid #8e3203;
	border-right: 1px solid #8e3203;
	border-bottom:1px solid #8e3203;
	border-left: 0px solid #8e3203;	
}

/**************************************/
.noBorder {
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px; 
}
/**************************************/



/*******************  Side Bar Sign Up - Homepage      ******************************/
.SideBarSignUpHP  {
	width: 170px;
	background: #C98234; /* orange - from original design */
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 5px 0px;  	
}

.SideBarSignUpHP IMG {
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 5px 0px;  	
}
.SideBarSignUpHP SPAN {  /*** Place the form input  ***/
	position:relative;
	left:7px;
}

/*******************  Side Bar Sign Up - Homepage #2 - for when there is an advocacy alert     ******************************/
.SideBarSignUpHP2  {
	width: 170px;
	background: #ffffff; /* orange - from original design */
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 5px 0px;  	
  
}

.SideBarSignUpHP2 IMG {
  margin:  0px 0px 0px 0px;
  padding:  0px 0px 5px 0px;  	
}
.SideBarSignUpHP2 SPAN {  /*** Place the form input  ***/
	position:relative;
	left:7px;
}




/*******************  Jump Menues  ******************************/
 
#HPWWW  select , #HPAdvocacy  select {
 background-color: #ffffff;
 color: #6c5d49;
 font-family: Verdana, sans-serif; 	
 font-size: 11px;
 font-weight: bold;
 border:	 0px; 
}

#HPWWWasdf select {
 width:150px; 
}
#HPAdvocacyasdf  select {
 width:154px; 
}


/******************* WRAPPER Footer **********************************/
#WrapperFooter { 
	width:800px;
	margin: 0px 0px 0px 0px;
	border-top:1px solid #ece8e2;
	
}

#WrapperFooter P { 
	font-family: Verdana, sans-serif; 	
	color: #000000;
	text-align:center;
	line-height: 13px;
	letter-spacing: 0px;
	font-size: 10px;
																																											/*padding: 0px 0px 7px 0px; 
																																											margin: 0px 0px 0px 0px; */
} 
#WrapperFooter a, #WrapperFooter  a:link, #WrapperFooter a:visited, #WrapperFooter  a:active {
	color: #69180D;
	text-decoration : none;
}
#WrapperFooter a:hover {
	color: #69180D;
	text-decoration : underline;
}




/******************* WRAPPER Footer **********************************/
#WrapperFooterBody { 
	width:800px;
	margin: 15px 0px 0px 0px;
}

#WrapperFooter P { 
	font-family: Verdana, sans-serif; 	
	color: #000000;
	text-align:center;
	line-height: 26px;
	letter-spacing: 0px;
	font-size: 10px;
} 
#WrapperFooter a, #WrapperFooter  a:link, #WrapperFooter a:visited, #WrapperFooter  a:active {
	color: #69180D;
	text-decoration : none;
}
#WrapperFooter a:hover {
	color: #69180D;
	text-decoration : underline;
}

ink, #WrapperFooter a:visited, #WrapperFooter  a:active {
	color: #69180D;
	text-decoration : none;
}
#WrapperFooter a:hover {
	color: #69180D;
	text-decoration : underline;
}




/******************* WRAPPER Footer **********************************/
#WrapperFooterBody { 
	width:800px;
	margin: 15px 0px 0px 0px;
}

#WrapperFooter P { 
	font-family: Verdana, sans-serif; 	
	color: #000000;
	text-align:center;
	line-height: 26px;
	letter-spacing: 0px;
	font-size: 10px;
} 
#WrapperFooter a, #WrapperFooter  a:link, #WrapperFooter a:visited, #WrapperFooter  a:active {
	color: #69180D;
	text-decoration : none;
}
#WrapperFooter a:hover {
	color: #69180D;
	text-decoration : underline;
}

:link, #WrapperFooter a:visited, #WrapperFooter  a:active {
	color: #69180D;
	text-decoration : none;
}
#WrapperFooter a:hover {
	color: #69180D;
	text-decoration : underline;
}




/******************* WRAPPER Footer **********************************/
#WrapperFooterBody { 
	width:800px;
	margin: 15px 0px 0px 0px;
}

#WrapperFooter P { 
	font-family: Verdana, sans-serif; 	
	color: #000000;
	text-align:center;
	line-height: 26px;
	letter-spacing: 0px;
	font-size: 10px;
} 
#WrapperFooter a, #WrapperFooter  a:link, #WrapperFooter a:visited, #WrapperFooter  a:active {
	color: #69180D;
	text-decoration : none;
}
#WrapperFooter a:hover {
	color: #69180D;
	text-decoration : underline;
}

#WrapperFooter a:visited, #WrapperFooter  a:active {
	color: #69180D;
	text-decoration : none;
}
#WrapperFooter a:hover {
	color: #69180D;
	text-decoration : underline;
}




/******************* WRAPPER Footer **********************************/
#WrapperFooterBody { 
	width:800px;
	margin: 15px 0px 0px 0px;
}

#WrapperFooter P { 
	font-family: Verdana, sans-serif; 	
	color: #000000;
	text-align:center;
	line-height: 26px;
	letter-spacing: 0px;
	font-size: 10px;
} 
#WrapperFooter a, #WrapperFooter  a:link, #WrapperFooter a:visited, #WrapperFooter  a:active {
	color: #69180D;
	text-decoration : none;
}
#WrapperFooter a:hover {
	color: #69180D;
	text-decoration : underline;
}


/******************************************************************************************/
/********************************   callout tables - source graphics in esd folder ********/
TABLE.Callout {
		margin: 0px 0px 97px 0px;
		padding: 0px;
		font-family: Verdana, sans-serif; 	
		font-size: 11px;
	  text-decoration:none; 
	  line-height: 14px; 
		color:#000000; 
		border-left: 1px #017F69 solid;
		border-right: 1px #017F69 solid;
		border-bottom: 1px #017F69 solid;
		background: #E0DDD8;	/* 33% taupe*/

}

TABLE.Callout a, TABLE.Callout a:link, TABLE.Callout a:visited , TABLE.Callout a:active{
	font-family: Verdana, sans-serif; 	
	font-size: 11px;
	line-height: 14px; 	
	font-weight: bold;
	text-decoration:underline; 
	text-decoration: none;	
	color:#69180d; 
  }   

TABLE.Callout a:hover {
  text-decoration:none; 
	color: #00715d;	
}

TABLE.Callout UL {
 margin: 0px;
	padding: 0px;
}

TABLE.Callout TH {
font-weight: bold;
font-size: 14px;
padding: 3px 2px 2px 2px;
background-color: #017F69;
color: #ffffff;
}

TABLE.Callout TD {
padding: 4px;
}

TABLE.Callout LI  {
	margin-left: 20px;
	padding: 2px 0px 3px 0px;	
}

TABLE.Callout LI {
	list-style-image: url(&quot;http://www.pathfind.org/images/content/pagebuilder/319146.gif&quot;); 
}
/******************************* TablePDF *********************************************/
TABLE.TablePDF LI {
	margin-left: 20px;
	padding: 2px 0px 3px 0px;	
	list-style-image: url(&quot;http://www.pathfind.org/images/content/pagebuilder/319147.gif&quot;); 
}
													
 
/******** ShareThis (.st***)**********/													
#stSocNetdefault	{ /*above right col*/
z-index: 1;
POSITION: absolute; 
TOP: 280px; 
LEFT: 472px;  
} 

#stSocNethomepage	{ /*above search box*/ 
z-index: 1;
visibility: visible;
POSITION: absolute; 
TOP: 652px; 
LEFT: 46px;     
} 

#stSocNethide	{  /*conditionally included class when need to hide (convio pages &amp; extranet)*/
z-index: 1;
visibility: hidden;
} 
  
/*************************************/
 





/**************   Begin: Revised Homepage 2009   ********************************************/

/****** IMAGE BANNER ********/
#imageBanner {
	background-color: #281B0A;
	height: 280px;
	width: 800px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8B8072;
	position: absolute;
	top: 130px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
/****** CALL TO ACTION BUTTONS AND EMAIL SIGNUP ********/
#callToAction {
	background-color: #C1B05C;
	height: 52px;
	width: 800px;
	top: 410px;
	position: absolute;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
/****** CONTENT AREA ********/
#ContentArea09 {
	width: 800px;
	position: absolute;
	top: 462px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #978B7C;
	border-right-color: #000000;

}
.indexRightColumn {
	background-color: #ECE8E2;
	width: 220px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #978B7C;
	text-align: center;
	vertical-align: top;
	padding-top: 34px;
}
.indexLeftColumn {
	padding-top: 34px;
	padding-left: 36px;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
.dottedRuleIndexContent {
	background-image: url(../images/pf/Wrapper2007/RevisedIndex2009/dottedRule_index.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	width: 520px;
}
.indexTextContentLeft {
	padding-right: 15px;
	text-align: left;
	vertical-align: top;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
.indexTintBox {
	background-color: #ECE8E2;
	padding-left: 15px;
	padding-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
.indexTextContentRight {
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #978B7C;
	text-align: left;
	vertical-align: top;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
.idexTextContent {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	line-height: 14px;
}
.indexMap {
	background-image: url(../images/pf/Wrapper2007/RevisedIndex2009/map_background.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 124px;
	width: 220px;
	text-align: center;
	background-color: #8FB0B2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #978B7C;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #978B7C;
	border-bottom-color: #978B7C;
	padding-bottom: 1px;
}
.makeADifferenceProgress {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #79863B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #79863B;
}
.indexSubheaders {
	margin-bottom: 15px;
}
.indexPhotoContent {
	padding-right: 8px;
}
.enewsletterSignup {
	padding-top: 10px;
	padding-left: 25px;
	text-align: left;
	vertical-align: top;
}
.indexSocialMedia {
	background-color: #ECE8E2;
	width: 196px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #978B7C;
	text-align: left;
	vertical-align: top;
	padding-top: 6px; 
	padding-bottom: 12px;
	padding-left: 24px;
	height: 12px;
}
#indexFooter {
	height: 96px;
	width: 800px;
	background-color: #FFFFFF;
/*	top: 1072px;
	position: absolute;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #978B7C;
	border-right-color: #000000;
	border-bottom-color: #000000;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.indexFooterText {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 26px;
	color: #000000;
	text-align: center;
}

/**************   End:   Revised Homepage 2009   ********************************************/


/* UNSUBSCRIBE UPDATES  Blackbaud 8.29.2019 */

table.FormBox p {
    margin-top: 0px;
    margin-bottom: 0;
}


 table.FormBox {
border:1px solid #4A413B; 
border-collapse: collapse;
font-size: inherit;
background-color: #fff;
background-image: none;
margin-bottom:20px;
}

 table.FormBox td
{    padding: 10px;
    vertical-align: top;}

th.TableHeadings,
td.TableHeadings, 
.ListItem1, 
.ListItem0 
{
    background-color: #fff;
}

input.Button  {
    /*
border: 1px solid #175aa1;
    background-color: #175aa1;
*/
    filter: none;
    color: #fff;
    background-image: none;
    cursor: pointer;
    padding: 10px 7px;
    min-width: 132px;
    border-radius: 3px;
    height: auto;
    }
    
@media (max-width: 700px) {
 
 .appArea {
    width: 90%;
 }

table.FormBox { 
width:90%; 
border:0;
}

}

